/*==========================================================================================
								Primery Theme Colors										
==========================================================================================*/
/*=============================================
			Theme Text Color
=============================================*/
a,
p a,
p a:hover,
a:hover,
a:focus,
a:active,
.tk-stars span:after,
.tk-editorchoice:hover .tk-head h3 a,
.tk-borderheading span,
.tk-navtabs li:hover a,
.tk-upcomingbook:hover .tk-postcontent h3 a,
.tk-widgetcontent ul li:hover a,
.tk-widgetcontent ul li.tk-more a,
.tk-widgetimpactfector .tk-widgetcontent ul li h3 span,
.tk-radio input[type=radio]+ label:hover:before,
.tk-radio input[type=radio]:checked + label:before,
.tk-radio input[type=radio]+ label:hover,
.tk-radio input[type=radio]:checked + label,
.tk-selectgroup .tk-checkbox input[type=checkbox] + label:hover,
.tk-selectgroup .tk-checkbox input[type=checkbox]:checked + label,
.tk-selectgroup .tk-checkbox input[type=checkbox] + label:hover:before,
.tk-selectgroup .tk-checkbox input[type=checkbox]:checked + label:before,
.tk-selectgroup .tk-checkbox input[type=checkbox] + label:hover em,
.tk-selectgroup .tk-checkbox input[type=checkbox]:checked + label em,
.tk-opensuccess .tk-description blockquote,
.tk-downloadprint li:hover a,
.tk-downloadprint li:hover a i,
.tk-downloadprint li:hover a span,
.tk-suprisinginfo blockquote,
.tk-posttags li:hover a,
.tk-newsdetail .tk-description blockquote,
.tk-clientname,
.tk-navigation > ul > li:hover > a,
.tk-navigation > ul > li.current-menu-item > a,
.tk-pagination ul li:hover a,
.tk-pagination ul li.tk-active a,
.tk-mailinfo,
.tk-formaddnewfield .form-group .tk-radio input[type=radio] + label:before,
.tk-formaddnewfield .form-group .tk-checkbox input[type=checkbox] + label:before

{ color: #5e9cea; }
.tk-assignedinfo
{ color: #5e9cea !important;}
.tk-viewchart .ct-bar:hover {stroke: #5e9cea;}
/*=============================================
			Theme Background Color
=============================================*/
.tk-btn:hover,
.tk-dropdowarrow,
.navbar-toggle,
.tk-btn:hover:before,
.tk-btn.tk-btnactive:before,
.tk-bannercontent h1:before,
.tk-btnvideo,
.tk-editorchoice:hover .tk-postcontent .tk-btn:before,
.tk-prev:hover,
.tk-next:hover,
.tk-widgetcontent .tk-formsearch button,
.tk-widgetquestions .tk-widgetheading,
.tk-btnreply:hover,
.tk-btnrecord:hover,
.tk-tagnew,
.navbar-toggler,
.tk-dashboardnav > ul > li > a:before,
.tk-formsearchvtwo button,
.tk-articledetails li:before,
.tk-formaddnewfield .form-group .tk-radio input[type=radio] + label:after,
.tk-formaddnewfield .form-group .tk-checkbox input[type=checkbox] + label:after,
.chosen-container .chosen-results li.highlighted

{ background:#5e9cea;}
/*=============================================
			Theme Border Color
=============================================*/
input:focus,
.select select:focus,
.form-control:focus,
.tk-prev:hover,
.tk-next:hover,
.tk-btnreply:hover,
.tk-btnrecord:hover,
.sub-menu,
.children,
.tk-tagnew:before

{ border-color: #5e9cea; }